.bt01 {
	LINE-HEIGHT: 24px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #ffffff; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.dh01 {
	LINE-HEIGHT: 20px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #ffffff; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.dh01:hover {
	LINE-HEIGHT: 20px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #66ffff; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
.bt03 {
	FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #ffffff; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.bt13 {
	LINE-HEIGHT: 20px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #666666; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.dh03:hover {
	LINE-HEIGHT: 20px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #cc0000; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
.wz01 {
	LINE-HEIGHT: 22px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #999999; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.bt02g {
	LINE-HEIGHT: 20px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #999999;FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}.bt05 {
	LINE-HEIGHT: 20px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #666666;FONT-SIZE: 14px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.dh02 {
	LINE-HEIGHT: 24px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #ffffff; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
.dh03 {
	LINE-HEIGHT: 20px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #0385d6; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
A.dh02:hover {
	LINE-HEIGHT: 24px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #66ffff; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
.box {
	BORDER-BOTTOM: #093d61 1px solid; BORDER-RIGHT-STYLE: none; BACKGROUND-COLOR: #dcecff; BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none
}
.zt_c_1 {
	TEXT-ALIGN: center; LINE-HEIGHT: 31px; FONT-FAMILY: "黑体"; FONT-SIZE: 20px; FONT-WEIGHT: normal COLOR: #f65706
}.zt_c_2 {
	LINE-HEIGHT: 20px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #666666;FONT-SIZE: 14px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}